Subject: Marked up Letter Agreement
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Sun, 22 Apr 2001 10:27:00 -0700 (PDT)

Dan,

Attached is a redlined letter agreement with Southern Co. that I have made 
changes based on our discussion with them late Friday.  Les is going to help 
with some of the language.  Make sure to incorporate the new language on 
"Binding Commitment to Enter Into Confirmation Letter" I sent to you last 
Thursday or Friday.  I will send it again just to be sure.  As soon as he is 
ready, lets sitdown and discuss the agreement.  We have been able to raise 
Southern Co.'s price from Hub + $.15 to Hub + $.20 or $.21 with the 
possibility of up to Hub + $.25.  We will know more on price on Tuesday but 
lets keep blank for the time being.  I will be back in town on Tuesday.  Talk 
to you soon.

Thanks.